---
header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) LITTLE NIGHTMARES
  repository: kara.moe
  conditions:
    tagPresence:
    - 63a8420d-d193-4e7a-87e5-f1e727b40413 # LITTLE NIGHTMARES
    - 52d8810c-b37a-470e-9fc6-72a3a15d0760 # LITTLE NIGHTMARES 2
  actions:
    addTag:
    - tid: 1269e9ca-9790-4ea2-82df-25ea2fb1a903 # LITTLE NIGHTMARES
      type: 18
